@charset "utf-8";
/* CSS Document */
/* ###################################### */
/* ############ Box completo ############ */
	#boxCall{
		background-image:url(images/boxBg.png);
		width:20%;
		position:fixed;
		z-index:10;
		left:80%;
		padding: 0.5em;
		margin-top: 4em;
		color:#fff;
		
	}
	
	#boxCall h3{
		font-size:19px;
		line-height:12px;
		margin-top: 0.2em;
		text-align:center;
	}	
	
	#boxCall p{
		font-size:17px;
		text-align:center;
	}	
/* ############ FIM Box completo ############ */		


/* ############################################ */
/* ############ Call to Assinatura ############ */

/* ################################################ */	
/* ############ FIM Call to Assinatura ############ */


/* ###################################### */
/* ############ Social Media ############ */
	#tweetBox{
		background: #5c2078;

	}
/* ############ FIM Social Media ############ */